Product comparison · 2 network switch modules

Fujitsu WS-X6824-SFP-2T network switch module vs HP 20-port GT PoE+/4-port SFP v2 zl

Add a product
  • 4specifications compared
  • 3differ
  • 1identical
  • 22known for one product only

Key differences

The Fujitsu WS-X6824-SFP-2T network switch module has 20 more SFP module slots quantity than the HP 20-port GT PoE+/4-port SFP v2 zl (24 vs 4). Dimensions (WxDxH): 356 x 406 x 30 mm on the Fujitsu WS-X6824-SFP-2T network switch module, 261.6 x 206.5 x 44.5 mm on the HP 20-port GT PoE+/4-port SFP v2 zl.

  • SFP module slots quantity
    • WS-X6824-SFP-2T network switch module:24
    • 20-port GT PoE+/4-port SFP v2 zl:4
  • Dimensions (WxDxH)
    • WS-X6824-SFP-2T network switch module:356 x 406 x 30 mm
    • 20-port GT PoE+/4-port SFP v2 zl:261.6 x 206.5 x 44.5 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of WS-X6824-SFP-2T, 20-port GT PoE+/4-port SFP v2 zl
26 specifications
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3zIEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet interface typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100,1000 Mbit/s
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-TX, 1000BASE-T
Auto MDIX IEEEKnown for oneUnknown — not stated by the sourceYes
Optical fiberidentical
Fiber optic connectorKnown for oneLCUnknown — not stated by the source
Fiber ethernet cabling technologyKnown for one1000BASE‑LH, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZXUnknown — not stated by the source
Transmission distance (max)Known for one100 kmUnknown — not stated by the source
WavelengthKnown for one850 nmUnknown — not stated by the source
Data transmissionidentical
Switching capacityKnown for one20 Gbit/sUnknown — not stated by the source
Ports & interfaces1 differ
SFP module slots quantityDiffers244
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source20
Performanceidentical
Management platformKnown for oneETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIBUnknown — not stated by the source
Buffer size per portKnown for one1.17 MBUnknown — not stated by the source
CompatibilityKnown for oneUnknown — not stated by the sourceE5400 zl/E8200 zl
Poweridentical
Power consumption (typical)Known for one204.66 WUnknown — not stated by the source
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Operational conditionsidentical
Operating altitudeKnown for one-150 - 3000 mUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Operating temperature (T-T)Known for one32 - 104 °FUnknown — not stated by the source
Storage temperature (T-T)Known for one-40 - 75 °CUnknown — not stated by the source
Weight & dimensions1 differ
Dimensions (WxDxH)Differs356 x 406 x 30 mm261.6 x 206.5 x 44.5 mm
WeightKnown for oneUnknown — not stated by the source950 g
Ergonomicsidentical
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Other featuresidentical
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source4

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch module comparisons

All network switch module comparisons